/* @override
	http://209.222.2.117/assets/css/navigation.css
	http://el51.everlightcms.com/theme/inhabitfire/assets/css/navigation.css
	http://www.inhabitfire.com/theme/inhabitfire-v2/assets/css/navigation.css
	http://localhost/theme/grace_fellowship/assets/css/navigation.css
*/

ul.navigation_links  li{
	border: none !important;
	position: relative;
	float: none;
	display: inline;
	list-style: none;
	margin: 0;
}
ul.navigation_links:after{
	content:"";
	display:block;
	clear:both;
}

ul.navigation_links  li a:link,
ul.navigation_links  li a:visited,
ul.navigation_links  li a{
	color: #FFF;
	font: bold 13px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	display: inline-block;
	padding: 10px;
}

ul.navigation_links  li a:hover {
	color: #009fda;
	cursor: pointer;
}

ul.navigation_links #navigation_links_first {
	border: none ;
}


/* subnav */
ul.navigation_links li ul.sub_navigation_links  {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	left: 0px;
	top: 24px;
	display: none;
	z-index: 200;
	border: 1px solid #626063;
}

ul.navigation_links li ul.sub_navigation_links li {
	overflow: hidden;
	text-align: left;
	border: none;
	padding: 0;
	margin: 0;
	z-index: 200;
}

ul.navigation_links li ul.sub_navigation_links li a:link,
ul.navigation_links li ul.sub_navigation_links li a:visited,
ul.navigation_links li ul.sub_navigation_links li a{
	float: none;
	padding: 10px;
	display: inline-block;
	width: 155px;
	height: 17px;
	color: #FFF;
	font-size: 13px;
	text-align: left;
	border-top: 1px solid #626063;
	background: url(../images/nav_bg.png) repeat;
	cursor: pointer;
	font-weight: normal;
	font-style: normal;
}

#sub_navigation_links_first {
	border: none !important;
}

ul.navigation_links li ul.sub_navigation_links li a:hover{
	color: #009fda;
	cursor: pointer;
}

/* teir 3 */
ul.sub_sub_navigation_links {
	float: none;
	position: absolute;
	left: 175px;
	top: -8px;
	display: none;
	border: 1px solid #626063;
	z-index: 999;
}

#sub_sub_navigation_links_first {
	border: none !important;
}


#menu_wrapper {
	float: right;
	position: relative;
	top: 55px;
	right: -10px;
	height: 34px;
	width: 630px;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#menu{
	float: right;
}

#menu #nav{width:100%;float:left;height:44px;}
#menu #nav li{
	display:inline;
	float:left;
	padding:8px 13px 10px 13px;
	position:relative;
	z-index:999;
	background: url(../images/nav-divider.png) no-repeat left 3px;
}

#menu #nav li.menu_first{
	background: none;
}



#menu #nav li a{
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
#menu #nav li:hover{
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	cursor: pointer;
	background: url(../images/banner-hover.png) repeat-x;
	color: #fff;
}
#menu #nav li a:hover{
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	background: url(topnav_hover.gif) no-repeat center top;
	color: #fff;
}

#menu li ul.sub_menu {
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 34px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 190px;
	border: 1px solid #111;
	z-index: 10;
}
#menu li ul.sub_menu li{
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	margin: 0; padding: 0 !important;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 190px;
	padding-left: 20px;
	height: 30px;
}
#menu li ul.sub_menu li a:link {
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif !important;
	float: left;
	width: 170px;
	#background: red url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
	padding-top: 6px;
	height: 30px;
}
#menu li ul.sub_menu li a:hover {
	background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center !important;
	width: 170px;
	height: 24px !important;
}




#menu ul.sub_menu li ul.sub_sub_menu{position:absolute; top:0px; left:180px; display:none; width:150px; margin:0; padding:0px 0;background:url(../images/sub_menu_bg.png) repeat 0 0 !important;float:left;_background:#222 !important;}
#menu ul.sub_sub_menu li{float:left; width:160px; margin:0;  font-weight:normal;  text-transform:none;}
#menu ul.sub_menu li ul.sub_sub_menu li a{float:left; width:100%;padding:4px 0; color:#fff !important; text-decoration:none;  margin:0; display:inline; background:none;font:16px/17px 'FrancoisOneRegular' !important;
/*font:16px/17px 'AntonRegular' !important;*/ }
#menu ul.sub_menu li ul.sub_sub_menu a:hover{color:#ff7534 !important;}
